Module MyDemo
    Sub Main()
        Console.WriteLine("My Demo ----")
        Console.WriteLine("Computer Name : {0}", My.Computer.Name)
        Console.WriteLine("User : {0}", My.User.Name)
        Console.WriteLine("Directory : {0}", My.Application.Info.DirectoryPath)
        Console.ReadLine()
    End Sub

End Module